<?php

// fecha as sessões - julgo que não elimina as dos outros (como eu pretendia)...


system("cp index-normal.html index.html");
system("cp login-normal.php login.php");


echo "<meta http-equiv='refresh' content='1; url=index.html' />";
?>